Index: MediaWiki/branches/1.11/languages/messages/MessagesWa.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesWa.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesWa.php	(revision 1281)
@@ -714,141 +689,126 @@
 'group-bureaucrat-member' => 'Mwaisse-manaedjeu',
 
-'grouppage-bot' => '{{ns:project}}:Robots',
-'grouppage-sysop' => '{{ns:project}}:Manaedjeus',
+'grouppage-bot'        => '{{ns:project}}:Robots',
+'grouppage-sysop'      => '{{ns:project}}:Manaedjeus',
 'grouppage-bureaucrat' => '{{ns:project}}:Mwaisse-manaedjeus',
 
+# User rights log
+'rightslog'      => 'Djournå des droets des uzeus',
+'rightslogtext'  => "Çouchal, c' est on djournå des candjmints des droets des uzeus.",
+'rightslogentry' => "l' uzeu «$1» a stî candjî do groupe «$2» viè «$3»",
+'rightsnone'     => '(nouk)',
+
 # Recent changes
-#
-'changes' => 'candjmints',
-'recentchanges' => 'Dierins candjmints',
-'recentchangestext' => 'Shuvoz chal les dierins candjmints k\' i gn a yeu dsu {{SITENAME}}.',
-'rcnote' => 'Chal pa dzo les <strong>$1</strong> dierins candjmints des dierins <strong>$2</strong> djoûs, å $3.',
-'rcnotefrom' => 'Chal pa dzo les candjmints dispoy li <b>$2</b> (disk\' a <b>$1</b> di mostrés).',
-'rclistfrom' => 'Mostrer les candjmints k\' i gn a yeu a pårti do $1',
-'rcshowhideminor' => '$1 candjmints mineurs',
-'rcshowhidebots' => '$1 robots',
-'rcshowhideliu' => '$1 uzeus eredjîstrés',
-'rcshowhideanons' => '$1 uzeus anonimes',
-'rcshowhidepatr' => '$1 candjmints rwaitîs',
-'rcshowhidemine' => '$1 candjmints da minne',
-'rclinks' => 'Mostrer les $1 dierins candjmints des dierins $2 djoûs.<br />$3',
-'diff' => 'dif.',
-'hist' => 'ist.',
-'hide' => 'catch.',
-'show' => 'håy.',
-#'minoreditletter' => 'm',
-#'newpageletter' => 'N',
-#'sectionlink' => '→',
+'recentchanges'                     => 'Dierins candjmints',
+'recentchangestext'                 => "Shuvoz chal les dierins candjmints k' i gn a yeu dsu {{SITENAME}}.",
+'rcnote'                            => 'Chal pa dzo les <strong>$1</strong> dierins candjmints des dierins <strong>$2</strong> djoûs, å $3.',
+'rcnotefrom'                        => "Chal pa dzo les candjmints dispoy li <b>$2</b> (disk' a <b>$1</b> di mostrés).",
+'rclistfrom'                        => "Mostrer les candjmints k' i gn a yeu a pårti do $1",
+'rcshowhideminor'                   => '$1 candjmints mineurs',
+'rcshowhidebots'                    => '$1 robots',
+'rcshowhideliu'                     => '$1 uzeus eredjîstrés',
+'rcshowhideanons'                   => '$1 uzeus anonimes',
+'rcshowhidepatr'                    => '$1 candjmints rwaitîs',
+'rcshowhidemine'                    => '$1 candjmints da minne',
+'rclinks'                           => 'Mostrer les $1 dierins candjmints des dierins $2 djoûs.<br />$3',
+'diff'                              => 'dif.',
+'hist'                              => 'ist.',
+'hide'                              => 'catch.',
+'show'                              => 'håy.',
 'number_of_watching_users_pageview' => '[shuvou pa $1 uzeu(s)]',
-'rc_categories'	=> 'Limiter åzès categoreyes (separer avou des «|»)',
-'rc_categories_any' => 'Totes',
+'rc_categories'                     => 'Limiter åzès categoreyes (separer avou des «|»)',
+'rc_categories_any'                 => 'Totes',
+
+# Recent changes linked
+'recentchangeslinked' => 'Candjmints aloyîs',
 
 # Upload
-#
-'upload' => 'Eberweter on fitchî',
-'uploadbtn' => 'Eberweter',
-# NOTE: 'En erî' purade ki 'Reberweter'; la ki c' est çou ki ç' boton la
-# fwait: rivni al pådje d' eberwetaedje
-'reupload' => 'En erî',
-'reuploaddesc' => 'Rivni al pådje d\' eberwetaedje.',
-'uploadnologin' => 'Nén elodjî',
-'uploadnologintext' => 'I vs fåt esse [[{{ns:special}}:Userlogin|elodjî]] por vos pleur eberweter des fitchîs.',
-'upload_directory_read_only' => 'Li sierveu waibe èn pout nén scrire sol ridant d\' eberwetaedje ($1).',
-'uploaderror' => 'Aroke d\' eberwetaedje',
-'uploadtext' => 'Eployîz les boesses d\' intrêye chal pa dzo po-z eberweter des noveas fitchîs d\' imådjes po vos årtikes. Sol plupårt des betchteus, vos voeroz on boton «Foyter...» (ou «Browse...») ki vs permetrè di foyter dins les ridants del deure plake da vosse po tchoezi l\' fitchî, çou ki rimplirè otomaticmint li tchamp do no do fitchî k\' est a costé.
-
-Po håyner ou cweri des imådjes k\' ont ddja stî rçuvowes, alez sol [[{{ns:special}}:Imagelist|djivêye des imådjes dedja eberwetêyes]]. Les eberwetaedjes et disfaçaedjes sont metous èn on [[{{ns:special}}:Log/upload|djournå des eberwetaedjes]].
-
-Po håyner l\' imådje dins èn årtike, eployîz on loyén del foûme
-* \'\'\'<nowiki>[[</nowiki>{{ns:image}}<nowiki>:fitchî.jpg]]</nowiki>\'\'\'
-* \'\'\'<nowiki>[[</nowiki>{{ns:image}}<nowiki>:fitchî.png|thumb|tecse a mete padzo]]</nowiki>\'\'\'
+'upload'                      => 'Eberweter on fitchî',
+'uploadbtn'                   => 'Eberweter',
+'reupload'                    => 'En erî',
+'reuploaddesc'                => "Rivni al pådje d' eberwetaedje.",
+'uploadnologin'               => 'Nén elodjî',
+'uploadnologintext'           => 'I vs fåt esse [[{{ns:special}}:Userlogin|elodjî]] por vos pleur eberweter des fitchîs.',
+'upload_directory_read_only'  => "Li sierveu waibe èn pout nén scrire sol ridant d' eberwetaedje ($1).",
+'uploaderror'                 => "Aroke d' eberwetaedje",
+'uploadtext'                  => "Eployîz les boesses d' intrêye chal pa dzo po-z eberweter des noveas fitchîs d' imådjes po vos årtikes. Sol plupårt des betchteus, vos voeroz on boton «Foyter...» (ou «Browse...») ki vs permetrè di foyter dins les ridants del deure plake da vosse po tchoezi l' fitchî, çou ki rimplirè otomaticmint li tchamp do no do fitchî k' est a costé.
+
+Po håyner ou cweri des imådjes k' ont ddja stî rçuvowes, alez sol [[{{ns:special}}:Imagelist|djivêye des imådjes dedja eberwetêyes]]. Les eberwetaedjes et disfaçaedjes sont metous èn on [[{{ns:special}}:Log/upload|djournå des eberwetaedjes]].
+
+Po håyner l' imådje dins èn årtike, eployîz on loyén del foûme
+* '''<nowiki>[[</nowiki>{{ns:image}}<nowiki>:fitchî.jpg]]</nowiki>'''
+* '''<nowiki>[[</nowiki>{{ns:image}}<nowiki>:fitchî.png|thumb|tecse a mete padzo]]</nowiki>'''
 ou co po les sons
-* \'\'\'<nowiki>[[</nowiki>{{ns:media}}<nowiki>:fitchî.ogg]]</nowiki>\'\'\'',
-
-'uploadlog' => 'djournå des eberwetaedjes',
-'uploadlogpage' => 'Djournå_des_eberwetaedjes',
-'uploadlogpagetext' => 'Chal pa dzo li djivêye des dierins eberwetaedjes.',
-'filename' => 'No do fitchî',
-'filedesc' => 'Discrijhaedje',
-'fileuploadsummary' => 'Discrijhaedje:',
-'filestatus' => 'Abondroets ey eployaedje',
-'filesource' => 'Sourdant',
-'copyrightpage' => '{{ns:project}}:Abondroets',
-'copyrightpagename' => 'Abondroets {{SITENAME}}',
-'uploadedfiles' => 'Fitchîs eberwetés',
-'ignorewarning' => 'Passer houte des adviertixhmints eyet schaper tot l\' minme li fitchî.',
-'ignorewarnings' => 'Passer houte des adviertixhmints',
-'minlength' => 'Les imådjes divèt aveur des nos di pol moens troes letes.',
-'illegalfilename' => 'Li no d\' fitchî «$1» a des caracteres ki n\' si polèt nén eployî dins l\' tite d\' ene pådje. Candjîz l\' no do fitchî eyet sayîz del reberweter s\' i vs plait.',
-'badfilename' => 'Li no d\' l\' imådje a stî candjî a «$1».',
-'badfiletype' => '«.$1» n\' est nén ene sôre d\' imådje ricmandêye.',
-'largefile' => 'C\' est mî k\' les imådjes åyexhe ene grandeu di moens di $1 octets, ci fitchî chal fwait $2 octets.',
-'largefileserver' => 'Ci fitchî ci est pus pezant ki çou k\' li sierveu est apontyî po-z accepter.',
-'emptyfile' => 'I shonnreut kel fitchî k\' vos eberwetez soeye vude. Çoula pout esse cåze d\' ene aroke di tapaedje dins l\' no do fitchî. Acertinez si vos vloz evoyî po do bon ç\' fitchî ci, s\' i vs plait.',
-'fileexists' => 'On fitchî avou ç\' no la egzistêye dedja, loukîz s\' i vs plait a $1 po vs acertiner ki vos vloz bén replaecî l\' fitchî avou l\' ci ki vos eberwetez asteure, oubén si vos l\' voloz eberweter dizo èn ôte no.',
-'fileexists-forbidden' => 'I gn a ddja on fitchî avou ç\' no la; rivnoz s\' i vs plait en erî et s\' reberwetez l\' fitchî dizo èn ôte no. [[{{ns:image}}:$1|thumb|center|$1]]',
-'fileexists-shared-forbidden' => 'I gn a ddja on fitchî avou ç\' no la e ridant des fitchîs pårtaedjîs; rivnoz s\' i vs plait en erî et s\' reberwetez l\' fitchî dizo èn ôte no. [[{{ns:image}}:$1|thumb|center|$1]]',
-'successfulupload' => 'L\' eberwetaedje a stî comifåt',
-'fileuploaded' => 'L\' eberwetaedje do fitchî «$1» a stî å paire des pôces.
-Shuvoz ci loyén chal: ($2) pol pådje di discrijhaedje eyet rimplixhoz les
-informåcions sol fitchî, come di wice k\' i vént, cwand il a stî
-fwait, et pa kî, et tot l\' minme kéne informåcion interessante ki vos ploz
-saveur åd fwait do fitchî.',
-'uploadwarning' => 'Adviertixhmint so l\' eberwetaedje',
-'savefile' => 'Schaper l\' fitchî',
-'uploadedimage' => 'eberwetaedje di «[[$1]]»',
-'uploaddisabled' => 'Eberwetaedje di fitchîs dismetou',
-'uploaddisabledtext' => 'Mande escuzes, mins l\' eberwetaedje di fitchîs a stî dismetou pol moumint.',
-'uploadscripted' => 'Ci fitchî ci a-st å dvins do côde HTML ou on scripe ki pôreut esse må comprin pa on betchteu waibe.',
-'uploadcorrupt' => 'Li fitchî est cron oudonbén il a-st ene mwaijhe cawete. Verifyîz l\' fitchî eyet l\' reberweter s\' i vs plait.',
-'uploadvirus' => 'Li fitchî a-st on virusse! Detays: $1',
-'sourcefilename' => 'No d\' fitchî so vosse copiutrece',
-'destfilename' => 'No d\' fitchî a eployî so {{SITENAME}}',
-
-'filewasdeleted' => 'On fitchî avou ç\' no la a ddja stî disfacé. Vos dvrîz loukî å $1 divant d\' continouwer.',
-
-'license' => 'Licince di l\' imådje',
+* '''<nowiki>[[</nowiki>{{ns:media}}<nowiki>:fitchî.ogg]]</nowiki>'''",
+'uploadlog'                   => 'djournå des eberwetaedjes',
+'uploadlogpage'               => 'Djournå_des_eberwetaedjes',
+'uploadlogpagetext'           => 'Chal pa dzo li djivêye des dierins eberwetaedjes.',
+'filename'                    => 'No do fitchî',
+'filedesc'                    => 'Discrijhaedje',
+'fileuploadsummary'           => 'Discrijhaedje:',
+'filestatus'                  => 'Abondroets ey eployaedje',
+'filesource'                  => 'Sourdant',
+'uploadedfiles'               => 'Fitchîs eberwetés',
+'ignorewarning'               => "Passer houte des adviertixhmints eyet schaper tot l' minme li fitchî.",
+'ignorewarnings'              => 'Passer houte des adviertixhmints',
+'illegalfilename'             => "Li no d' fitchî «$1» a des caracteres ki n' si polèt nén eployî dins l' tite d' ene pådje. Candjîz l' no do fitchî eyet sayîz del reberweter s' i vs plait.",
+'badfilename'                 => "Li no d' l' imådje a stî candjî a «$1».",
+'largefileserver'             => "Ci fitchî ci est pus pezant ki çou k' li sierveu est apontyî po-z accepter.",
+'emptyfile'                   => "I shonnreut kel fitchî k' vos eberwetez soeye vude. Çoula pout esse cåze d' ene aroke di tapaedje dins l' no do fitchî. Acertinez si vos vloz evoyî po do bon ç' fitchî ci, s' i vs plait.",
+'fileexists'                  => "On fitchî avou ç' no la egzistêye dedja, loukîz s' i vs plait a $1 po vs acertiner ki vos vloz bén replaecî l' fitchî avou l' ci ki vos eberwetez asteure, oubén si vos l' voloz eberweter dizo èn ôte no.",
+'fileexists-forbidden'        => "I gn a ddja on fitchî avou ç' no la; rivnoz s' i vs plait en erî et s' reberwetez l' fitchî dizo èn ôte no. [[{{ns:image}}:$1|thumb|center|$1]]",
+'fileexists-shared-forbidden' => "I gn a ddja on fitchî avou ç' no la e ridant des fitchîs pårtaedjîs; rivnoz s' i vs plait en erî et s' reberwetez l' fitchî dizo èn ôte no. [[{{ns:image}}:$1|thumb|center|$1]]",
+'successfulupload'            => "L' eberwetaedje a stî comifåt",
+'uploadwarning'               => "Adviertixhmint so l' eberwetaedje",
+'savefile'                    => "Schaper l' fitchî",
+'uploadedimage'               => 'eberwetaedje di «[[$1]]»',
+'uploaddisabled'              => 'Eberwetaedje di fitchîs dismetou',
+'uploaddisabledtext'          => "Mande escuzes, mins l' eberwetaedje di fitchîs a stî dismetou pol moumint.",
+'uploadscripted'              => 'Ci fitchî ci a-st å dvins do côde HTML ou on scripe ki pôreut esse må comprin pa on betchteu waibe.',
+'uploadcorrupt'               => "Li fitchî est cron oudonbén il a-st ene mwaijhe cawete. Verifyîz l' fitchî eyet l' reberweter s' i vs plait.",
+'uploadvirus'                 => 'Li fitchî a-st on virusse! Detays: $1',
+'sourcefilename'              => "No d' fitchî so vosse copiutrece",
+'destfilename'                => "No d' fitchî a eployî so {{SITENAME}}",
+'filewasdeleted'              => "On fitchî avou ç' no la a ddja stî disfacé. Vos dvrîz loukî å $1 divant d' continouwer.",
+
+'license'   => "Licince di l' imådje",
 'nolicense' => 'Nole licince tchoezeye',
-#'licenses' => '-', # Don't duplicate this in translations
 
 # Image list
-#
-'imagelist' => 'Djivêye des imådjes',
-'imagelisttext' => 'Chal pa dzo c\' est ene djivêye di <strong>$1</strong> imådjes relîtes <strong>$2</strong>.',
-'imagelistforuser' => 'Çouci n\' mostere ki les imådjes eberwetêyes pa $1.',
-'getimagelist'	=> 'dji fwait l\' djivêye des imådjes',
-'ilsubmit' => 'Cweri',
-'showlast' => 'Mostrer les $1 dierinnès imådjes relîtes $2.',
-'byname' => 'påzès nos',
-'bydate' => 'pazès dates',
-'bysize' => 'pa grandeu',
-'imgdelete' => 'oist.',
-'imgdesc' => 'disc.',
-'imglegend' => 'Ledjinde: (disc.) = håyner/candjî l\' discrijhaedje di l\' imådje.',
-'imghistory' => 'Istwere di l\' imådje',
-'revertimg' => 'mod.',
-'deleteimg' => 'oist.',
-'deleteimgcompletely' => 'Disfacer totes les modêyes di ç\' fitchî ci.',
-'imghistlegend' => 'Ledjinde: (ast.) = c\' est l\' imådje k\' i gn a asteure, (oist.) = oister (disfacer)
+'imagelist'                 => 'Djivêye des imådjes',
+'imagelisttext'             => "Chal pa dzo c' est ene djivêye di <strong>$1</strong> imådjes relîtes <strong>$2</strong>.",
+'imagelistforuser'          => "Çouci n' mostere ki les imådjes eberwetêyes pa $1.",
+'getimagelist'              => "dji fwait l' djivêye des imådjes",
+'ilsubmit'                  => 'Cweri',
+'showlast'                  => 'Mostrer les $1 dierinnès imådjes relîtes $2.',
+'byname'                    => 'påzès nos',
+'bydate'                    => 'pazès dates',
+'bysize'                    => 'pa grandeu',
+'imgdelete'                 => 'oist.',
+'imgdesc'                   => 'disc.',
+'imglegend'                 => "Ledjinde: (disc.) = håyner/candjî l' discrijhaedje di l' imådje.",
+'imghistory'                => "Istwere di l' imådje",
+'revertimg'                 => 'mod.',
+'deleteimg'                 => 'oist.',
+'deleteimgcompletely'       => "Disfacer totes les modêyes di ç' fitchî ci.",
+'imghistlegend'             => "Ledjinde: (ast.) = c' est l' imådje k' i gn a asteure, (oist.) = oister (disfacer)
 cisse viye modêye la, (mod.) = rivni a cisse viye modêye la.
-<br /><i>Clitchîz sol date po vey l\' imådje evoyeye a cisse date la.</i>',
-'imagelinks' => 'Loyéns viè ciste imådje chal',
-'linkstoimage' => 'Les pådjes shuvantes eployèt ciste imådje chal:',
-'nolinkstoimage' => 'I n\' a nole pådje k\' eploye ciste imådje chal.',
-'sharedupload' => 'Ci fitchî ci est so on ridant pårtaedjî ey i s\' pout k\' i soeye eployî pa ds ôtes pordjets.',
-'shareduploadwiki' => 'Loukîz li $1 po pus di racsegnes.',
+<br /><i>Clitchîz sol date po vey l' imådje evoyeye a cisse date la.</i>",
+'imagelinks'                => 'Loyéns viè ciste imådje chal',
+'linkstoimage'              => 'Les pådjes shuvantes eployèt ciste imådje chal:',
+'nolinkstoimage'            => "I n' a nole pådje k' eploye ciste imådje chal.",
+'sharedupload'              => "Ci fitchî ci est so on ridant pårtaedjî ey i s' pout k' i soeye eployî pa ds ôtes pordjets.",
+'shareduploadwiki'          => 'Loukîz li $1 po pus di racsegnes.',
 'shareduploadwiki-linktext' => 'pådje di discrijhaedje',
-'noimage' => 'I n\' a nou fitchî avou ç\' no la, vos l\' poloz $1',
-'noimage-linktext' => 'eberweter',
+'noimage'                   => "I n' a nou fitchî avou ç' no la, vos l' poloz $1",
+'noimage-linktext'          => 'eberweter',
 'uploadnewversion-linktext' => 'Eberweter ene nouve modêye di ci fitchî ci',
 
-# Mime search
-#
+# MIME search
 'mimesearch' => 'Cweraedje MIME',
-'mimetype' => 'sôre MIME:',
-'download' => 'aberweter',
-
-# Unwatchedpages
-#
+'mimetype'   => 'sôre MIME:',
+'download'   => 'aberweter',
+
+# Unwatched pages
 'unwatchedpages' => 'Pådjes nén shuvowes',
 
